Skip Menu |
 

This queue is for tickets about the Apache-Template CPAN distribution.

Report information
The Basics
Id: 12035
Status: new
Priority: 0/
Queue: Apache-Template

People
Owner: Nobody in particular
Requestors: uriel_carrasquilla [...] ncci.com
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: (no value)
Fixed in: (no value)



Subject: Apache::Template under mod_perl 2 and HTTPD
Download (untitled) / with headers
text/plain 206b
When installing Apache::Template on my Fedora 3.0 using HTTPD (Apache 2) and mod_perl 2.0, the package is asking for Apache 1.3.1. Could not find Apache::Template that would be compatible with mod_perl 2.0.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.